Embedded for Ricoh SOP Overview

Users installing Embedded for Ricoh SOP must have Administrator rights.

Prerequisites

  • Workflow must be installed. See WorkflowSystem Requirements.
  • Ricoh SOP-enabled multifunction device (SSDK 2.31 or greater)
  • All Ricoh MFPs updated to the latest firmware version

 

Installation workflow

  1. Confirm Prerequisites (above)
  2. Configure the device to prepare for Installation
  3. Install the Embedded for Ricoh SOP installation package to the server
  4. Complete remaining device configuration tasks

  5. Configure the desired functionality on the MFP in Workflow